05 Der Hofbestitzer Daniele und seine Frau beim Sch�pfen von einer Elsaesser Spezialitaet.JPG=05 Der Hofbestitzer Daniele und seine Frau beim Sch�pfen von einer Elsaesser Spezialitaet
24 An der Bar ging es hoch her.JPG=24 An der Bar ging es hoch her
42 Einmal von unter aus gesehen.JPG=42 Einmal von unter aus gesehen
46 Zum Schluss wird noch unplugged gespielt, gesungen und gejodelt.JPG=46 Zum Schluss wird noch unplugged gespielt, gesungen und gejodelt
10  und geschunkelt und geschunkelt......JPG=10  und geschunkelt und geschunkelt.....
48 Ich bedanke mich bei vielen Leuten persoenlich.JPG=48 Ich bedanke mich bei vielen Leuten persoenlich
52 und alle singen den Text mit.JPG=52 und alle singen den Text mit
49  Dann wird nochmals gemeinsam gesungen.JPG=49  Dann wird nochmals gemeinsam gesungen
03  Da kann man die Elsaesser Spezialit�ten schon von weitem richen..JPG=03  Da kann man die Elsaesser Spezialit�ten schon von weitem richen.
41 Eine Menge Besucher sind vor Ort.JPG=41 Eine Menge Besucher sind vor Ort
28 Jean Paul, der Organisator und Egon.JPG=28 Jean Paul, der Organisator und Egon
08 Der Chef und Toni jodeln einmal gemeinsam waehrend ich die Melodie zum Besten gebe..JPG=08 Der Chef und Toni jodeln einmal gemeinsam waehrend ich die Melodie zum Besten gebe.
17 und i spring, spring, spring....JPG=17 und i spring, spring, spring...
34 Ich moecht auch noch Platz auf der Tanzflaeche.JPG=34 Ich moecht auch noch Platz auf der Tanzflaeche
06 Und im Saal wurde schon koestlich gespeist..JPG=06 Und im Saal wurde schon koestlich gespeist.
19 Das ist doch schoen, wenn ca 300 Leute mitmachen..JPG=19 Das ist doch schoen, wenn ca 300 Leute mitmachen.
18 und i schwimm, schwimm....JPG=18 und i schwimm, schwimm...
51 Ich moechte noch ein Volkslied aus dem Elsass spielen..JPG=51 Ich moechte noch ein Volkslied aus dem Elsass spielen.
47 Da waren gleich alle Begeistert.JPG=47 Da waren gleich alle Begeistert
36 Jetzt spielen wir ein ZIACHA Lied.JPG=36 Jetzt spielen wir ein ZIACHA Lied
31 He Toni, schau mal, von uns wird ein Foto gemacht.JPG=31 He Toni, schau mal, von uns wird ein Foto gemacht
43 Jean Paul und seine charmande  Gattin.JPG=43 Jean Paul und seine charmande  Gattin
01 Toni und Egon vor dem ersten Lied.JPG=01 Toni und Egon vor dem ersten Lied
36 und soooo viele tanzen.JPG=36 und soooo viele tanzen
38 Hier sieht man mal, wieviele schon tanzen.JPG=38 Hier sieht man mal, wieviele schon tanzen
25 Ein schoenes Paar.JPG=25 Ein schoenes Paar
16 und so gross, gross, gross.....JPG=16 und so gross, gross, gross....
02 Im Freien wurde gekocht und gegrillt.JPG=02 Im Freien wurde gekocht und gegrillt
12 Die Bar ist voll im Einsatz.JPG=12 Die Bar ist voll im Einsatz
26 Hallo...bitte einmal ein Foto von uns.JPG=26 Hallo...bitte einmal ein Foto von uns
14 Darf ich mit Dir einmal etwas von Helene Fischer singen..JPG=14 Darf ich mit Dir einmal etwas von Helene Fischer singen.
15 Aber jetzt geht es mal los mit dem Fliegerlied.JPG=15 Aber jetzt geht es mal los mit dem Fliegerlied
53 Noch schnell ein Foto bevor wir nach Hause gehen..JPG=53 Noch schnell ein Foto bevor wir nach Hause gehen.
20 Aber jetzt wird wieder getanzt.JPG=20 Aber jetzt wird wieder getanzt
11 Bitte auch von uns ein Foto machen.JPG=11 Bitte auch von uns ein Foto machen
32 Der Fotograf und seine Frau.JPG=32 Der Fotograf und seine Frau
40 Jean Paul beim........JPG=40 Jean Paul beim.......
04 Natuerlich gab es auch Grillw�rst, Bratw�rste, Nackensteaks usw..JPG=04 Natuerlich gab es auch Grillw�rst, Bratw�rste, Nackensteaks usw.
27  Prost.JPG=27  Prost
39 Meine Anlage ist total gut.JPG=39 Meine Anlage ist total gut
45 Das ist ein gelungenes Fest und auch eine tolle Musik.JPG=45 Das ist ein gelungenes Fest und auch eine tolle Musik
29 Einer der Showeinlagen war das Glocken-Laeuten.JPG=29 Einer der Showeinlagen war das Glocken-Laeuten
33 und jetzt beim tanzen.JPG=33 und jetzt beim tanzen
23 waehrend andere zuhoeren.JPG=23 waehrend andere zuhoeren
35 Einmal von der Seite fotografiert.JPG=35 Einmal von der Seite fotografiert
07 Die ersten Festbesucher wagen sich auf die Tanzflaeche.JPG=07 Die ersten Festbesucher wagen sich auf die Tanzflaeche
12 Na dann  ...  PROST.JPG=12 Na dann  ...  PROST
44 Egon kannst du mir das Lied spielen......JPG=44 Egon kannst du mir das Lied spielen.....
50 Egon,....Voll im Einsatz.JPG=50 Egon,....Voll im Einsatz
22 und getanzt.....JPG=22 und getanzt....
09 Hier wird schon geschunkelt, obwohl einuge noch beim essen sind..JPG=09 Hier wird schon geschunkelt, obwohl einuge noch beim essen sind.
30 Einmal Zeit zum hinsetzten und reden gehoert dazu..JPG=30 Einmal Zeit zum hinsetzten und reden gehoert dazu.
37 aber mit vollem Einsatz.JPG=37 aber mit vollem Einsatz
21 und getanzt.....JPG=21 und getanzt...
13 Da ist Egon wieder einmal voll im Einsatz.JPG=13 Da ist Egon wieder einmal voll im Einsatz
